Skip to content
Pile
Esc
navigateopen⌘Jpreview

List mcp servers

GET/workspaces/{organizationId}/mcp/servers
Path parameters
organizationIdstringrequired
Query parameters
scopestring
Allowed:workspacerepoissue
Responses
200MCP servers list
serversobject[]required
Show properties
Array of object
idstringrequired
organizationIdstringrequired
namestringrequired
urlstringrequired
scopestringrequired
Allowed:workspacerepoissue
repostring | nullrequired
issueIdstring | nullrequired
createdAtstringrequired
updatedAtstringrequired
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/mcp/servers"
Response
{
  "servers": [
    {
      "id": "string",
      "organizationId": "string",
      "name": "string",
      "url": "string",
      "scope": "workspace",
      "repo": "string",
      "issueId": "string",
      "createdAt": "string",
      "updatedAt": "string"
    }
  ]
}